	/*
  	Flaticon icon font: Flaticon
  	Creation date: 11/11/2020 09:44
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff2") format("woff2"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
font-size: inherit;
font-style: normal;
}

.flaticon-school-material:before { content: "\f100"; }
.flaticon-folder:before { content: "\f101"; }
.flaticon-file-storage:before { content: "\f102"; }
.flaticon-candidate:before { content: "\f103"; }
.flaticon-hr:before { content: "\f104"; }
.flaticon-job:before { content: "\f105"; }
.flaticon-portfolio:before { content: "\f106"; }
.flaticon-resume:before { content: "\f107"; }
.flaticon-look-for:before { content: "\f108"; }
.flaticon-selection:before { content: "\f109"; }
.flaticon-interview:before { content: "\f10a"; }
.flaticon-paper:before { content: "\f10b"; }
.flaticon-confused:before { content: "\f10c"; }
.flaticon-folders:before { content: "\f10d"; }
.flaticon-list:before { content: "\f10e"; }
.flaticon-folder-1:before { content: "\f10f"; }
.flaticon-folder-2:before { content: "\f110"; }
.flaticon-office-supplies:before { content: "\f111"; }
.flaticon-office:before { content: "\f112"; }
.flaticon-paper-1:before { content: "\f113"; }
.flaticon-sticky-notes:before { content: "\f114"; }
.flaticon-target:before { content: "\f115"; }
.flaticon-headhunting:before { content: "\f116"; }
.flaticon-team:before { content: "\f117"; }
.flaticon-job-search:before { content: "\f118"; }
.flaticon-research:before { content: "\f119"; }
.flaticon-network:before { content: "\f11a"; }
.flaticon-candidate-1:before { content: "\f11b"; }
.flaticon-management:before { content: "\f11c"; }
.flaticon-cv:before { content: "\f11d"; }
.flaticon-hired:before { content: "\f11e"; }
.flaticon-accounting:before { content: "\f11f"; }
.flaticon-calculator:before { content: "\f120"; }
.flaticon-accounting-1:before { content: "\f121"; }
.flaticon-calculator-1:before { content: "\f122"; }
.flaticon-verification:before { content: "\f123"; }
.flaticon-index:before { content: "\f124"; }
.flaticon-add-user:before { content: "\f125"; }
.flaticon-user:before { content: "\f126"; }
.flaticon-accounting-2:before { content: "\f127"; }
.flaticon-accounting-3:before { content: "\f128"; }
.flaticon-ledger:before { content: "\f129"; }
.flaticon-pen:before { content: "\f12a"; }
.flaticon-briefcase:before { content: "\f12b"; }
.flaticon-money:before { content: "\f12c"; }
.flaticon-calculator-2:before { content: "\f12d"; }
.flaticon-money-1:before { content: "\f12e"; }
.flaticon-contract:before { content: "\f12f"; }
.flaticon-vote:before { content: "\f130"; }
.flaticon-dollar:before { content: "\f131"; }
.flaticon-contract-1:before { content: "\f132"; }
.flaticon-team-1:before { content: "\f133"; }
.flaticon-marketing:before { content: "\f134"; }
.flaticon-contract-2:before { content: "\f135"; }
.flaticon-accounting-4:before { content: "\f136"; }
.flaticon-income:before { content: "\f137"; }
.flaticon-percentage:before { content: "\f138"; }
.flaticon-tax:before { content: "\f139"; }
.flaticon-analysis:before { content: "\f13a"; }
.flaticon-accounting-5:before { content: "\f13b"; }
.flaticon-accounting-6:before { content: "\f13c"; }
.flaticon-accounting-7:before { content: "\f13d"; }
.flaticon-menu:before { content: "\f13e"; }
.flaticon-exit:before { content: "\f13f"; }
.flaticon-deadline:before { content: "\f140"; }
.flaticon-clipboard:before { content: "\f141"; }
.flaticon-list-1:before { content: "\f142"; }
.flaticon-exam:before { content: "\f143"; }
.flaticon-time:before { content: "\f144"; }
.flaticon-clipboard-1:before { content: "\f145"; }
.flaticon-clipboard-2:before { content: "\f146"; }
.flaticon-clipboard-3:before { content: "\f147"; }
.flaticon-clipboards:before { content: "\f148"; }
.flaticon-clipboard-4:before { content: "\f149"; }
.flaticon-checklist:before { content: "\f14a"; }
.flaticon-calendar:before { content: "\f14b"; }
.flaticon-save-time:before { content: "\f14c"; }
.flaticon-stopwatch:before { content: "\f14d"; }
.flaticon-clipboard-5:before { content: "\f14e"; }
.flaticon-analytics:before { content: "\f14f"; }
.flaticon-file:before { content: "\f150"; }
.flaticon-analytics-1:before { content: "\f151"; }
.flaticon-research-1:before { content: "\f152"; }
.flaticon-employee:before { content: "\f153"; }
.flaticon-desk:before { content: "\f154"; }
.flaticon-add-user-1:before { content: "\f155"; }
.flaticon-man:before { content: "\f156"; }
.flaticon-id:before { content: "\f157"; }
.flaticon-comment:before { content: "\f158"; }
.flaticon-chat:before { content: "\f159"; }
.flaticon-paper-clip:before { content: "\f15a"; }